

/* General */

.row-spacing {
    padding-top: 50px;
    padding-bottom: 100px;
}

.row-spacing-2 {
    padding-top: 100px;
    padding-bottom: 150px;
}

.content.content_top_margin_none {
    min-height: 0px !important;
}


/* Fonts */

b, strong {
    font-weight: 500;
}

.footer_top b, .footer_top strong {
    font-weight: 600;
}

.large p {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
}

.white h1, .white h2, .white h3, .white h4, .white h5 {
    color: #ffffff;
}

.overlap-1 h1, .overlap-2 h2, .overlap-3 h2 {
    white-space: normal;
    position: relative;
}

@media only screen and (max-width: 1280px) and (min-width: 1024px) {
.overlap-1 h1, .overlap-2 h2, .overlap-3 h2 {
    font-size: 38px;
    line-height: 48px;
}
.white h3 {
    font-size: 30px;
    line-height: 40px;
}
}

@media only screen and (max-width: 1280px) {
.overlap-1 h1, .overlap-3 h2 {
    white-space: normal;
}
}

@media only screen and (max-width: 1024px) {
.large p {
    font-size: 16px;
    line-height: 26px;
}
}

@media only screen and (max-width: 480px) {
.overlap-2 h2 {
    white-space: normal;
}
}


/* Icons */

.alignleft .icon {
    margin: -5px 20px 0px 0;
}

#back_to_top span i {
    line-height: 58px;
}


/* Header */

nav.main_menu.right {
    top: -10px;
}

.header_top {
    background-color: #00a0af !important;
    padding-top: 10px;
    padding-bottom: 5px;
}

.header_top p {
    margin-top: 0px;
    margin-bottom: 0px;
}


@media only screen and (max-width: 600px) {
.header_top .header-widget a {
    font-size: 12px;
}
.header_top {
    padding-top: 5px;
    padding-bottom: 0px;
}
}


/* Title */

.title.title_size_small.position_left.has_fixed_background {
    background-repeat: repeat;
    background-size: 126px !important;
}


/* Slider */

@media only screen and (max-width: 768px) {
.img-pos .tp-bgimg.defaultimg {
    background-position: 52% 50% !important;
}
}

@media only screen and (max-width: 600px) {
.img-pos .tp-bgimg.defaultimg {
    background-position: 60% 50% !important;
}
}


/* Parallax Background */

section.parallax_section_holder.bg-para {
    background-repeat: repeat;
    background-size: 126px;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
.bg-para .vc_col-sm-10 {
    width: 80%;
}
.bg-para .vc_col-sm-2 {
    width: 20%;
}
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
.bg-para .vc_col-sm-10 {
    width: 75%;
}
.bg-para .vc_col-sm-2 {
    width: 25%;
}
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
section.parallax_section_holder.bg-para {
    min-height: 160px;
}
}

@media only screen and (max-width: 480px) {
section.parallax_section_holder.bg-para {
    min-height: 220px;
}
.center {
    text-align: center;
}
.qbutton.center {
    margin-left: 25%;
}
}


/* Connect Icons */

@media only screen and (min-width: 601px) and (max-width: 768px) {
.q_elements_item.ipad {
    width: 50% !important;
}
}


/* Ninja Forms */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #4c4c4c;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #4c4c4c;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #4c4c4c;
}
:-moz-placeholder { /* Firefox 18- */
 color: #4c4c4c;
}

.nf-multi-cell .nf-cell {
    padding: 0 10px 0px 0px;
}

.nf-response-msg p {
    color: #00a0af;
    font-weight: 500 !important;
    margin-left: 5px;
}

.nf-field-container {
    margin-bottom: 15px;
}


.nf-form-fields-required {
    display: none !important;
}

.nf-field-element input {
    border: 0px !important;
    background: #f9f9f9;
    padding: 15px;
    color: #4c4c4c;
    font-size: 14px;
}

.nf-field-element select {
    border: 0px !important;
    background: #f9f9f9;
    height: 47px !important;
    padding: 15px;
    color: #4c4c4c;
    font-size: 14px;
}

.nf-field-element textarea {
    border: 0px !important;
    width: 99% !important;
    height: 80px !important;
    background: #f9f9f9;
    padding: 15px;
    color: #4c4c4c;
    font-size: 14px;
}

@media only screen and (max-width: 600px) {
.nf-field-element textarea {
    width: 100% !important;
}
}

.nf-field-label label {
    font-weight: 300 !important;
    color: #4c4c4c;
    font-size: 14px;
}

.ninja-forms-req-symbol {
    color: #00a0af !important;
    margin-left: -4px;
}

.nf-error-msg.nf-error-field-errors {
    display: none;
}

.nf-error-msg {
    color: #00a0af !important;
    font-weight: 500;
}

.nf-error .ninja-forms-field {
    border: 2px solid #00a0af !important;
}

.nf-fu-progress {
    background-color: #c7e4e7 !important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0) !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.nf-fu-progress-bar {
    background-color: #00a0af !important;
}

a.delete {
    color: #00a0af;
    margin-left: 10px;
    font-weight: 500;
}

.field-wrap input[type=button] {
    color: #ffffff;
    background-color: #00a0af;
    border: solid 2px #00a0af !important;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 10px 20px;
    width: auto;
}

.field-wrap input[type=button]:hover {
    color: #00a0af;
    background-color: #ffffff;
}

.field-wrap button {
    color: #00a0af;
    background-color: #ffffff;
    border: solid 2px #00a0af !important;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-left: 14px;
    padding-right: 14px;
    height: 30px;
    width: auto;
}

.field-wrap button:hover {
    color: #ffffff;
    background-color: #00a0af;
}



/* Footer */

.footer_top p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.footer_inner {
    background-repeat: repeat;
    background-size: 126px;
}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {
.three_columns>.column1 {
    width: 30%;
}
.three_columns>.column2 {
    width: 30%;
}
.three_columns>.column3 {
    width: 40%;
}
}

@media only screen and (max-width: 1023px) and (min-width: 601px) {
.three_columns>.column1 {
    width: 100%;
    text-align: center;
}
.three_columns>.column2 {
    width: 45%;
}
.three_columns>.column3 {
    width: 55%;
}
.footer_top .three_columns .column2 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div {
    margin: 0 0 0 0px;
}
.alignleft {
    float: none;
    margin: 0 0px 20px 0;
}
}

@media only screen and (max-width: 420px) {
footer .container_inner {
    padding: 0 30px;
}
}

nav.mobile_menu ul li {
    text-align: center;
    padding: 5px 0px;
}

svg.vertical-line {
    fill: #01a0af;
    position: relative;
    display: inline-block;
    float: left;
    top: 130px;
}
.text-indent p {
padding-left: 60px;
}
@media all and (max-width:1024px) {
.text-indent p {
padding-left:35px;
}
}
@media all and (max-width:600px) {
.text-indent p {
padding-left:30px;
}
}



a.login-btn {
    border: 1px solid #fff;
    padding: 5px 10px;
    font-size: 12px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px;
transition: 0.1s all;
}
a.login-btn:hover {
background: #fff !important;
color: #00a0af !important;
transition: 0.1s all;
}
